/* No comment provided by engineer. */
"     Bytes To: " = "     Bytes To: ";

/* No comment provided by engineer. */
"   Bytes From: " = "   Bytes From: ";

/* No comment provided by engineer. */
"   Packets To: " = "   Packets To: ";

/* Menubar text template */
" Out: 999999 Kbps " = " Out: 999999 Kbps ";

/* No comment provided by engineer. */
" Packets From: " = " Packets From: ";

/* No comment provided by engineer. */
"'ifconfig' cancelled by user" = "'ifconfig' cancelled by user";

/* No comment provided by engineer. */
"'Lookup' cancelled by user" = "'Lookup' cancelled by user";

/* No comment provided by engineer. */
"'neighbours' cancelled by user" = "'neighbours' cancelled by user";

/* No comment provided by engineer. */
"'netstat' cancelled by user" = "'netstat' cancelled by user";

/* No comment provided by engineer. */
"'whois' cancelled by user" = "'whois' cancelled by user";

/* No comment provided by engineer. */
"A network error has been encountered" = "A network error has been encountered";

/* No comment provided by engineer. */
"About to remove WhatRoute from your system" = "About to remove WhatRoute from your system";

/* No comment provided by engineer. */
"Accuracy: " = "Accuracy: ";

/* No comment provided by engineer. */
"Address: " = "Address: ";

/* An admin login/password is required */
"An admin login/password is required" = "An admin login/password is required";

/* No comment provided by engineer. */
"An integer is required" = "An integer is required";

/* No comment provided by engineer. */
"ASN error" = "ASN error";

/* No comment provided by engineer. */
"ASN error has been encountered" = "ASN error has been encountered";

/* No comment provided by engineer. */
"asn lookup failed." = "asn lookup failed.";

/* Authorization cancelled by user */
"Authorization cancelled by user" = "Authorization cancelled by user";

/* No comment provided by engineer. */
"Badly formed asn record received" = "Badly formed asn record received";

/* No comment provided by engineer. */
"Bandwidth Monitor" = "Bandwidth Monitor";

/* No comment provided by engineer. */
"Bandwidth Settings" = "Bandwidth Settings";

/* No comment provided by engineer. */
"Bytes" = "Bytes";

/* No comment provided by engineer. */
"bytes from" = "bytes from";

/* Cancel */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Cancelled by user" = "Cancelled by user";

/* No comment provided by engineer. */
"Cannot decode output from: " = "Cannot decode output from: ";

/* No comment provided by engineer. */
"Cannot find address for host" = "Cannot find address for host";

/* No comment provided by engineer. */
"Cannot find IP address for host:" = "Cannot find IP address for host:";

/* No comment provided by engineer. */
"Cannot Find Your Location" = "Cannot Find Your Location";

/* No comment provided by engineer. */
"closed" = "closed";

/* No comment provided by engineer. */
"Closed TCP ports found   : " = "Closed TCP ports found   : ";

/* No comment provided by engineer. */
"Closed UDP ports found   : " = "Closed UDP ports found   : ";

/* No comment provided by engineer. */
"Completed" = "Completed";

/* No comment provided by engineer. */
"Cumulative Age: " = "Cumulative Age: ";

/* No comment provided by engineer. */
"Cumulative Idle: " = "Cumulative Idle: ";

/* asn asn */
"determine the AS description of a given BGP ASN" = "determine the AS description of a given BGP ASN";

/* Dismiss */
"Dismiss" = "Dismiss";

/* No comment provided by engineer. */
"DNS servers" = "DNS servers";

/* No comment provided by engineer. */
"Elapsed (sec): " = "Elapsed (sec): ";

/* No comment provided by engineer. */
"Elapsed: " = "Elapsed: ";

/* No comment provided by engineer. */
"Enter a name or IP address" = "Enter a name or IP address";

/* No comment provided by engineer. */
"Enter an AS number" = "Enter an AS number";

/* No comment provided by engineer. */
"filtered" = "filtered";

/* No comment provided by engineer. */
"Flow Detail" = "Flow Detail";

/* No comment provided by engineer. */
"Flow Monitor" = "Flow Monitor";

/* No comment provided by engineer. */
"Flow Monitor : Interface" = "Flow Monitor : Interface";

/* No comment provided by engineer. */
"FlowData-Untitled" = "FlowData-Untitled";

/* No comment provided by engineer. */
"Force Quit" = "Force Quit";

/* general-preferences */
"General" = "General";

/* No comment provided by engineer. */
"Host Detail" = "Host Detail";

/* No comment provided by engineer. */
"Host names" = "Host names";

/* No comment provided by engineer. */
"Host:" = "Host:";

/* No comment provided by engineer. */
"Hostname: " = "Hostname: ";

/* No comment provided by engineer. */
"Idle" = "Idle";

/* No comment provided by engineer. */
"In: " = "In: ";

/* No comment provided by engineer. */
"Interface" = "Interface";

/* No comment provided by engineer. */
"IP Address: " = "IP Address: ";

/* No comment provided by engineer. */
"jitter min/avg/max/stddev =" = "jitter min/avg/max/stddev =";

/* No comment provided by engineer. */
"Kbps" = "Kbps";

/* No comment provided by engineer. */
"Latitude: " = "Latitude: ";

/* No comment provided by engineer. */
"Location" = "Location";

/* No comment provided by engineer. */
"Location information is unavailable" = "Location information is unavailable";

/* No comment provided by engineer. */
"Longitude: " = "Longitude: ";

/* No comment provided by engineer. */
"Map" = "Map";

/* asn origin4 */
"map an IP address or prefix to a corresponding BGP Origin ASN" = "map an IP address or prefix to a corresponding BGP Origin ASN";

/* asn peers */
"map an IP address or prefix to the possible BGP peer ASNs that are one AS hop away from the BGP Origin ASN's prefix" = "map an IP address or prefix to the possible BGP peer ASNs that are one AS hop away from the BGP Origin ASN's prefix";

/* asn origin6 */
"map an IPv6 address or prefix to a corresponding BGP Origin ASN" = "map an IPv6 address or prefix to a corresponding BGP Origin ASN";

/* mapsettings-preferences */
"Map Settings" = "Map Settings";

/* No comment provided by engineer. */
"Maximum hop count reached: " = "Maximum hop count reached: ";

/* No comment provided by engineer. */
"Network" = "Network";

/* No comment provided by engineer. */
"Network error" = "Network error";

/* No comment provided by engineer. */
"Network error: " = "Network error: ";

/* No comment provided by engineer. */
"Network Locations" = "Network Locations";

/* No comment provided by engineer. */
"Network(s) near location" = "Network(s) near location";

/* No comment provided by engineer. */
"Network:" = "Network:";

/* No comment provided by engineer. */
"No route to target: " = "No route to target: ";

/* No comment provided by engineer. */
"open" = "open";

/* No comment provided by engineer. */
"Open   TCP ports found   : " = "Open   TCP ports found   : ";

/* No comment provided by engineer. */
"Open   UDP ports found   : " = "Open   UDP ports found   : ";

/* No comment provided by engineer. */
"Open Network Settings" = "Open Network Settings";

/* No comment provided by engineer. */
"Open Privacy Settings" = "Open Privacy Settings";

/* No comment provided by engineer. */
"Open TCP ports" = "Open TCP ports";

/* No comment provided by engineer. */
"Open UDP ports" = "Open UDP ports";

/* No comment provided by engineer. */
"Out: " = "Out: ";

/* No comment provided by engineer. */
"packet loss" = "packet loss";

/* No comment provided by engineer. */
"Packets" = "Packets";

/* No comment provided by engineer. */
"packets received" = "packets received";

/* No comment provided by engineer. */
"packets transmitted" = "packets transmitted";

/* No comment provided by engineer. */
"PAUSED" = "PAUSED";

/* No comment provided by engineer. */
"ping statistics" = "ping statistics";

/* No comment provided by engineer. */
"Port Scan          : " = "Port Scan          : ";

/* No comment provided by engineer. */
"Port Scan cancelled by user:" = "Port Scan cancelled by user:";

/* No comment provided by engineer. */
"Ports              : " = "Ports              : ";

/* No comment provided by engineer. */
"pps" = "pps";

/* No comment provided by engineer. */
"Probe delay (usec) : " = "Probe delay (usec) : ";

/* No comment provided by engineer. */
"Probes sent        : " = "Probes sent        : ";

/* No comment provided by engineer. */
"Queried:" = "Queried:";

/* No comment provided by engineer. */
"Reached target: " = "Reached target: ";

/* No comment provided by engineer. */
"Received asn does not match requested" = "Received asn does not match requested";

/* No comment provided by engineer. */
"Request timeout for icmp_seq" = "Request timeout for icmp_seq";

/* No comment provided by engineer. */
"Resolve" = "Resolve";

/* No comment provided by engineer. */
"Responded:" = "Responded:";

/* No comment provided by engineer. */
"Responses received : " = "Responses received : ";

/* No comment provided by engineer. */
"round-trip min/avg/max/stddev =" = "round-trip min/avg/max/stddev =";

/* No comment provided by engineer. */
"Scan " = "Scan ";

/* No comment provided by engineer. */
"Scan for closed ports FIN" = "Scan for closed ports FIN";

/* No comment provided by engineer. */
"Scan for closed ports FIN | PUSH | URG" = "Scan for closed ports FIN | PUSH | URG";

/* No comment provided by engineer. */
"Scan for closed ports NULL" = "Scan for closed ports NULL";

/* No comment provided by engineer. */
"Scan for open ports ACK | SYN" = "Scan for open ports ACK | SYN";

/* No comment provided by engineer. */
"Scan network:" = "Scan network:";

/* No comment provided by engineer. */
"Scan Type          : " = "Scan Type          : ";

/* No comment provided by engineer. */
"Scanning for closed ports" = "Scanning for closed ports";

/* No comment provided by engineer. */
"Scanning for open ports" = "Scanning for open ports";

/* No comment provided by engineer. */
"Searching ..." = "Searching ...";

/* No comment provided by engineer. */
"sec" = "sec";

/* No comment provided by engineer. */
"Stop" = "Stop";

/* No comment provided by engineer. */
"Terminate" = "Terminate";

/* No comment provided by engineer. */
"Terminate process:" = "Terminate process:";

/* No comment provided by engineer. */
"The following files will be removed:" = "The following files will be removed:";

/* No comment provided by engineer. */
"to" = "to";

/* No comment provided by engineer. */
"To allow WhatRoute to determine your current location, use Privacy settings in System Preferences." = "To allow WhatRoute to determine your current location, use Privacy settings in System Preferences.";

/* No comment provided by engineer. */
"Total Bit Rate: " = "Total Bit Rate: ";

/* No comment provided by engineer. */
"Total Bytes: " = "Total Bytes: ";

/* No comment provided by engineer. */
"Total flows:" = "Total flows:";

/* No comment provided by engineer. */
"Total Packet Rate: " = "Total Packet Rate: ";

/* No comment provided by engineer. */
"Total Packets: " = "Total Packets: ";

/* traceandping-preferences */
"Trace and Ping" = "Trace and Ping";

/* No comment provided by engineer. */
"Trace cancelled by user" = "Trace cancelled by user";

/* No comment provided by engineer. */
"Trace route" = "Trace route";

/* No comment provided by engineer. */
"Turn on Wi-Fi to allow WhatRoute to determine your current location via Location Services." = "Turn on Wi-Fi to allow WhatRoute to determine your current location via Location Services.";

/* Uninstall */
"Uninstall" = "Uninstall";

/* No comment provided by engineer. */
"Unknown" = "Unknown";

/* No comment provided by engineer. */
"Unknown error: " = "Unknown error: ";

/* No comment provided by engineer. */
"Untitled" = "Untitled";

/* No comment provided by engineer. */
"Waiting for connection response:" = "Waiting for connection response:";

/* No comment provided by engineer. */
"Waiting for ICMP response: \(port)" = "Waiting for ICMP response: \(port)";

/* No comment provided by engineer. */
"Waiting for responses" = "Waiting for responses";

/* No comment provided by engineer. */
"WhatRoute is not authorized to access your location." = "WhatRoute is not authorized to access your location.";

/* WhatRoute secure commands */
"WhatRoute needs to execute secure commands" = "WhatRoute needs to execute secure commands";

/* No comment provided by engineer. */
"Whois servers" = "Whois servers";

/* No comment provided by engineer. */
"You are about to terminate process:" = "You are about to terminate process:";

